/* Employer Brandshop Product
======================================== */

/* Brandshop benefit box */
.budi-brandshop-benefit-box__container.vc_row {
    margin-left: -8px;
    margin-right: -8px;
}

.budi-brandshop-benefit-box__container.vc_row>.vc_column_container>.vc_column-inner {
    padding: 0 8px;
}

.budi-brandshop-benefit-box {
    padding: 24px 32px;
}

.budi-brandshop-benefit-box .budi-content-box__title {
    margin-bottom: 16px;
    padding-bottom: 20px;
    position: relative;
    min-height: 27px;
    border-bottom: 1px solid rgba(3, 37, 30, 0.2);
    padding-left: 43px;
}

.budi-brandshop-benefit-box .budi-content-box__title::before {
    content: '';
    width: 28px;
    height: 27px;
    background-image: url("data:image/svg+xml,%3Csvg width='28' height='27' viewBox='0 0 28 27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.6216 10.6502L5.4446 12.7494L12.4446 19.4994L28 4.49955L25.823 2.4003L12.4446 15.2253L7.6216 10.6502ZM24.8878 24.0003H3.1108V2.9997H18.6662V0H3.1108C2.28656 0.00249212 1.49682 0.319332 0.913988 0.881345C0.331159 1.44336 0.00258442 2.2049 0 2.9997V24.0003C0.00258442 24.7951 0.331159 25.5566 0.913988 26.1187C1.49682 26.6807 2.28656 26.9975 3.1108 27H24.8892C25.7134 26.9975 26.5032 26.6807 27.086 26.1187C27.6688 25.5566 27.9974 24.7951 28 24.0003V12.0001H24.8892L24.8878 24.0003Z' fill='%23E0163C'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: left center;
    position: absolute;
    left: 0;
    top: 3px;
}

@media only screen and (max-width: 767px) {
    .budi-brandshop-benefit-box__container.vc_row>.vc_column_container:first-child {
        margin-bottom: 16px;
    }

    .budi-brandshop-benefit-box {
        padding: 16px;
    }
}

/* Brandshop artikel */
.budi-brandshop-artikel__section {
    min-height: 900px;
}

.budi-brandshop-artikel__image {
    top: 60px;
    right: -20px;
    position: absolute !important;
}

@media only screen and (max-width: 1380px) {

    .budi-brandshop-artikel__image {
        width: 72%;
        top: 80px;
    }
}

@media only screen and (max-width: 1200px) {
    .budi-brandshop-artikel__section {
        min-height: 0;
    }

    .budi-brandshop-artikel__image {
        width: 65%;
        top: 140px;
    }
}

@media only screen and (max-width: 767px) {
    .budi-brandshop-artikel__image {
        width: 120%;
        position: relative !important;
        top: 0;
        right: 60px;
    }
}

/* Brandshop image */
.budi-employer-brandshop-image.wpb_single_image .vc_figure,
.budi-employer-brandshop-image.wpb_single_image .vc_single_image-wrapper {
    display: block;
}

.budi-employer-brandshop-image img {
    width: 100%;
    height: 435px;
    object-fit: cover;
}

@media only screen and (max-width: 767px) {
    .budi-employerbrandshop-image__rows>.vc_column_container:first-child {
        width: 40%;
    }

    .budi-employerbrandshop-image__rows>.vc_column_container:last-child {
        width: 60%;
    }

    .budi-employer-brandshop-image img {
        height: 225px;
    }
}

/* Employer Brandshop Product V2
======================================== */

.budi-about-brandshop-video {
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.8);
}

.budi-about-brandshop {
    width: 100%;
    max-width: 1070px;
    margin-top: -35px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding: 50px 65px 25px;
}

@media screen and (max-width: 992px) {
    .budi-about-brandshop {
        margin-top: -20px;
        padding: 30px 15px 15px;
    }
}

.budi-individual-design__image.wpb_single_image.wpb_content_element {
    position: relative;
    right: -10%;
}

.budi-individual-design__image img {
    max-width: 80%;
}

.budi-individual-design__text-wrapper {
    z-index: 2;
}

.budi-individual-design__image-wrapper {
    z-index: 1;
}

@media screen and (max-width: 767px) {
    .budi-individual-design__image img{
        max-width: 90%;
    }
}
